@charset "UTF-8";
html {
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  word-break: normal;
}

*,
:after,
:before {
  background-repeat: no-repeat;
  box-sizing: inherit;
}

:after,
:before {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  margin: 0;
  padding: 0;
}

hr {
  color: inherit;
  height: 0;
  overflow: visible;
}

details,
main {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden] {
  display: none;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline-width: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

pre {
  font-size: 1em;
}

b,
strong {
  font-weight: bolder;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit;
  text-indent: 0;
}

iframe {
  border-style: none;
}

input {
  border-radius: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[role="button"],
[type="button"],
[type="reset"],
[type="submit"],
button {
  cursor: pointer;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button;
}

button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
}

[disabled] {
  cursor: default;
}

img {
  border-style: none;
}

progress {
  vertical-align: baseline;
}

[aria-busy="true"] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled="true"] {
  cursor: default;
}

/* font family
====================================== */
/* colors 色管理
====================================== */
/* breakpoint ブレイクポイント
====================================== */
body {
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: bold;
  color: #333;
  box-sizing: border-box;
  line-height: 1;
  letter-spacing: 0.1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "palt";
  position: relative;
  z-index: -2;
  background-color: #f0f0f0;
}
@media screen and (min-width: 835px) {
  body {
    font-size: 16px;
  }
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

a {
  color: #333;
  text-decoration: none;
  transition: opacity 0.6s ease;
}

a:hover {
  opacity: 0.7;
}

li {
  list-style: none;
}

.l-main {
  overflow: hidden;
}

.wrapper {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (min-width: 1600px) {
  .wrapper {
    padding: 0;
  }
}

@media screen and (min-width: 835px) {
  .sp-only {
    display: none;
  }
}


@media screen and (min-width: 835px) {
  body.home .pc-none {
    display: none;
  }
}
body.home #main_col {
  background: #f0f0f0;
  margin-top: 0px;
}
body.home .mv {
  position: relative;
}
body.home .mv_contact {
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  position: fixed;
  padding: 16px 0;
  width: 100%;
  bottom: 0;
  z-index: 40;
}
body.home .mv_contact a {
  background: linear-gradient(180deg, #ffe652 0%, #ffc836 100%);
  padding: 1em;
  border-radius: 200px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
body.home .mv_contact a img {
  margin: 0 3px;
}
body.home .mv_cta {
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 48px;
  padding: 40px 0;
  position: absolute;
  top: 143vw;
  width: 100%;
}
@media screen and (min-width: 835px) {
  body.home .mv_cta {
    top: 27vw;
  }
}
body.home .mv_cta a {
  background: rgba(255, 255, 255, 0.8);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 1em;
  min-width: 150px;
}
body.home .mv_cta a::before,
body.home .mv_cta a::after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  z-index: 1;
}
body.home .mv_cta a::before {
  background: url(../images/mv_cta_r_t.png) no-repeat center center/cover;
  top: -4px;
  left: -4px;
}
body.home .mv_cta a::after {
  background: url(../images/mv_cta_r_b.png) no-repeat center center/cover;
  position: absolute;
  bottom: -4px;
  right: -4px;
}
body.home .mv_bottom_lead {
  background: rgba(255, 230, 82, 0.8);
  padding: 20px;
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 30px;
}
body.home .mv_bottom_lead .mv_bottom_lead_1 {
  font-size: 18px;
  display: block;
  line-height: 1.36;
}
@media screen and (min-width: 835px) {
  body.home .mv_bottom_lead .mv_bottom_lead_1 {
    font-size: 28px;
    display: inline;
  }
}
body.home .mv_bottom_lead .mv_bottom_lead_2 {
  font-size: 28px;
}
@media screen and (min-width: 835px) {
  body.home .mv_bottom_lead .mv_bottom_lead_2 {
    font-size: 44px;
  }
}
body.home .mv_bottom_lead .mv_bottom_lead_3 {
  font-size: 28px;
}
@media screen and (min-width: 835px) {
  body.home .mv_bottom_lead .mv_bottom_lead_3 {
    font-size: 44px;
  }
}
body.home .mv_bottom_lead .mv_bottom_lead_4 {
  font-size: 50px;
  color: #dc0000;
}
@media screen and (min-width: 835px) {
  body.home .mv_bottom_lead .mv_bottom_lead_4 {
    font-size: 80px;
  }
}
body.home .mv_bottom_lead .mv_bottom_lead_5 {
  font-size: 39px;
}
@media screen and (min-width: 835px) {
  body.home .mv_bottom_lead .mv_bottom_lead_5 {
    font-size: 60px;
  }
}
body.home .top-topics {
  background: rgba(255, 247, 212, 0.8);
  max-width: 1200px;
  margin: 0 auto 0;
  padding: 16px;
  border-radius: 20px;
  position: relative;
  z-index: 3;
}
@media screen and (min-width: 835px) {
  body.home .top-topics {
    margin-top: -40px;
  }
}
body.home .top-topics h2 {
  text-align: center;
  margin: 0 0 20px;
}
body.home .top-topics h2 img {
  width: 237px;
}
@media screen and (min-width: 835px) {
  body.home .top-topics h2 img {
    width: auto;
  }
}


body.home .top-topics .topics_list_item {
  flex-basis: 204px;
    margin: 0 20px;  
}
body.home .top-topics .topics_list_item img {
  margin: 0 0 10px;
}
body.home .top-topics .topics_list_item h3 {
  font-size: 12px;
  line-height: 1.57;
}
@media screen and (min-width: 768px) {
  body.home .top-topics .topics_list_ul {
    display: flex;
    gap: 30px;
    justify-content: center;
  }
  body.home .top-topics .topics_list_item {
    margin: 0 0 20px;
  }
}

/* 右矢印 */
body.home .top-topics .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-indent: -9999px;
  width: 20px;
  height: 40px;
  background: none no-repeat center center;
}
body.home .top-topics .slick-prev {
  left: 9vw;
  background-image: url(../images/topics_arrow.svg);
}

body.home .top-topics .slick-next {
  right: 9vw;
  background-image: url(../images/topics_arrow.svg);
  transform: translateY(-50%) rotate(180deg);
}



body.home .top-topics .btn-wrapper {
  text-align: center;
}
body.home .top-topics .top-topics-btn {
  color: #fff;
  background: #ffbe2a;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0.3em 1.5em;
  border-radius: 200px;
}
body.home .s-voice {
  position: relative;
}
@media screen and (min-width: 1600px) {
  body.home .s-voice::after {
    content: "";
    display: block;
    position: absolute;
    background: url(../images/bg_voice_side.png) no-repeat top center/100%;
    width: 300px;
    z-index: 1;
    right: 0;
    top: 270px;
    aspect-ratio: 253/1477;
  }
}
body.home .s-voice .title-wrap {
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgb(255, 255, 255) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  padding: 24px 0;
  text-align: center;
  margin: 0 auto 30px;
  max-width: 324px;
}
body.home .s-voice .title-wrap .img {
  margin-bottom: 20px;
}
body.home .s-voice .title-wrap h2 {
  font-weight: bold;
  font-size: 22px;
  line-height: 1.4;
}
body.home .s-voice .title-wrap h2 span {
  display: block;
}
body.home .s-voice .voice-body .voice-cards .card {
  position: relative;
  margin-bottom: 90px;
}
@media screen and (min-width: 835px) {
  body.home .s-voice .voice-body .voice-cards .card {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    width: 100vw;
  }
}
body.home .s-voice .voice-body .voice-cards .card::before {
  content: "";
  position: absolute;
  top: 0;
  left: -39px;
  width: 432px;
  height: 100%;
  background-image: url("../images/bg.png");
  background-size: contain;
  background-repeat: repeat;
  clip-path: polygon(0 0, 100% 0, 26% 100%, 0 100%);
  z-index: 0;
}
@media screen and (min-width: 835px) {
  body.home .s-voice .voice-body .voice-cards .card::before {
    left: 0px;
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 26% 100%);
  }
}
@media screen and (min-width: 1600px) {
  body.home .s-voice .voice-body .voice-cards .card::before {
    clip-path: polygon(10% 0, 100% 0, 100% 100%, 26% 100%);
  }
}
body.home .s-voice .voice-body .voice-cards .card.__second {
  position: relative;
}
body.home .s-voice .voice-body .voice-cards .card.__second::before {
  content: "";
  position: absolute;
  top: 0;
  left: -39px;
  width: 432px;
  height: 100%;
  background-image: url("../images/bg.png");
  background-size: contain;
  background-repeat: repeat;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 52% 100%);
  z-index: 0;
}
@media screen and (min-width: 835px) {
  body.home .s-voice .voice-body .voice-cards .card.__second::before {
    left: 0px;
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 74% 100%, 0 100%);
  }
}
@media screen and (min-width: 1600px) {
  body.home .s-voice .voice-body .voice-cards .card.__second::before {
    clip-path: polygon(0 0, 90% 0, 74% 100%, 0 100%);
  }
}
@media screen and (min-width: 835px) {
  body.home .s-voice .voice-body .voice-cards .card .flex-wrap {
    display: flex;
    max-width: 1100px;
    margin: 0 auto;
    align-items: center;
    padding-top: 40px;
    gap: 40px;
  }
}
@media screen and (min-width: 835px) {
  body.home .s-voice .voice-body .voice-cards .card .flex-wrap.__second {
    flex-direction: row-reverse;
  }
}
body.home .s-voice .voice-body .voice-cards .card .flex-wrap .img-l {
  transform: translateX(-116px);
  padding-top: 20px;
}
body.home .s-voice .voice-body .voice-cards .card .flex-wrap .img-l.__second {
  transform: translateX(-68px);
}
@media screen and (min-width: 835px) {
  body.home .s-voice .voice-body .voice-cards .card .flex-wrap .img-l.__second {
    transform: translateX(0px);
  }
}
body.home .s-voice .voice-body .voice-cards .card .flex-wrap .img-l img {
  max-width: 400px;
}
@media screen and (min-width: 835px) {
  body.home .s-voice .voice-body .voice-cards .card .flex-wrap .img-l {
    transform: translateX(0px);
  }
}
body.home .s-voice .voice-body .voice-cards .card .flex-wrap .text-r {
  padding-bottom: 20px;
  position: relative;
}
body.home .s-voice .voice-body .voice-cards .card .flex-wrap .text-r .tabs {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 16px;
  padding: 24px 0 60px;
  gap: 16px;
}
@media screen and (min-width: 835px) {
  body.home .s-voice .voice-body .voice-cards .card .flex-wrap .text-r .tabs {
    position: absolute;
    top: -20px;
    left: 20px;
    z-index: 10;
    padding: 0;
  }
}
@media screen and (min-width: 835px) {
  body.home
    .s-voice
    .voice-body
    .voice-cards
    .card
    .flex-wrap
    .text-r
    .tabs.__second {
    justify-content: flex-end;
    top: -20px;
    right: 20px;
    left: 0;
  }
}
body.home
  .s-voice
  .voice-body
  .voice-cards
  .card
  .flex-wrap
  .text-r
  .tabs
  .tab {
  padding: 12px 24px;
  position: relative;
  filter: drop-shadow(0 1px 3px rgba(0, 0, 0, 0.1));
}
body.home
  .s-voice
  .voice-body
  .voice-cards
  .card
  .flex-wrap
  .text-r
  .tabs
  .tab::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  clip-path: polygon(12% 1%, 100% 0%, 88% 100%, 0% 100%);
  z-index: -1;
}
body.home
  .s-voice
  .voice-body
  .voice-cards
  .card
  .flex-wrap
  .text-r
  .tabs
  .tab::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffbe2a;
  clip-path: polygon(0 0, 88% 0, 100% 100%, 12% 100%);
  z-index: -2;
}
body.home
  .s-voice
  .voice-body
  .voice-cards
  .card
  .flex-wrap
  .text-r
  .description {
  text-align: center;
  padding: 46px 18px;
  border: 2px solid #666666;
  border-radius: 10px;
  position: relative;
}
@media screen and (min-width: 835px) {
  body.home
    .s-voice
    .voice-body
    .voice-cards
    .card
    .flex-wrap
    .text-r
    .description {
    text-align: left;
  }
}
body.home
  .s-voice
  .voice-body
  .voice-cards
  .card
  .flex-wrap
  .text-r
  .description::before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  height: 24px;
  background-image: url("../images/triangle.png");
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
}
@media screen and (min-width: 835px) {
  body.home
    .s-voice
    .voice-body
    .voice-cards
    .card
    .flex-wrap
    .text-r
    .description::before {
    transform: translateY(-50%) rotate(-90deg);
    top: 50%;
    left: -24px;
  }
}
@media screen and (min-width: 835px) {
  body.home
    .s-voice
    .voice-body
    .voice-cards
    .card
    .flex-wrap
    .text-r
    .description.__second::before {
    transform: translateY(-50%) rotate(90deg);
    top: 50%;
    right: -24px;
    left: auto;
  }
}
body.home
  .s-voice
  .voice-body
  .voice-cards
  .card
  .flex-wrap
  .text-r
  .description
  h3 {
  font-size: 18px;
  margin-bottom: 36px;
  line-height: 1.4;
}
body.home
  .s-voice
  .voice-body
  .voice-cards
  .card
  .flex-wrap
  .text-r
  .description
  h3.__second {
  text-align: right;
}
body.home
  .s-voice
  .voice-body
  .voice-cards
  .card
  .flex-wrap
  .text-r
  .description
  p {
  line-height: 2;
  text-align: left;
}
body.home .s-top-news {
  padding: 40px 0;
  background: #fff;
}
@media screen and (min-width: 835px) {
  body.home .s-top-news {
    padding: 100px 0;
  }
}
body.home .s-top-news .btn-wrap {
  text-align: center;
  margin: 40px 0 0;
}
body.home .s-top-news .btn-wrap a {
  background: linear-gradient(180deg, #ffe652 0%, #ffc836 100%);
  padding: 1em;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
body.home .ttl-center {
  text-align: center;
}

body.home .mv .top-slider .slick-arrow {
  position: absolute;
  top: 50%;
  text-indent: -9999px;
  width: min(69px, 6vw);
  aspect-ratio: 69/69;
  z-index: 2;
}
body.home .mv .top-slider .slick-prev {
  background: url(../images/ico-mv-back.png) no-repeat center top/cover;
  left: 30px;
}
body.home .mv .top-slider .slick-next {
  background: url(../images/ico-mv-next.png) no-repeat center top/cover;
  right: 30px;
}
body.home .mv .mv_slider_item {
  width: 100%;
  height: auto;
  aspect-ratio: 750/1600;
  position: relative;
}
@media screen and (min-width: 835px) {
  body.home .mv .mv_slider_item {
    width: 100%;
    height: auto;
    aspect-ratio: 2000/971;
  }
}
body.home .mv .mv_01 {
  background: url(../images/mv_bg01_sp.jpg) no-repeat center top/cover;
}
@media screen and (min-width: 835px) {
  body.home .mv .mv_01 {
    background: url(../images/mv_bg01_pc.jpg) no-repeat center top/100%;
  }
}
body.home .mv .mv_01 .lead {
  text-align: center;
  color: #fff;
  font-size: 24px;
  line-height: 1.6;
  position: absolute;
  top: 116vw;
  width: 100%;
}
body.home .mv .mv_01 .lead::after {
  content: "";
  position: absolute;
  display: block;
  height: 1px;
  width: 200px;
  background: #fff;
  bottom: -5px;
  z-index: 3;
  right: auto;
  left: 50%;
  transform: translateX(-50%);
}
body.home .mv .mv_01 .sub-lead {
  color: #fff;
  position: absolute;
  text-align: center;
  width: 100%;
  top: 139vw;
}
body.home .mv .mv_01 .sub-lead::after {
  content: "";
  position: absolute;
  display: block;
  height: 1px;
  width: 200px;
  background: #fff;
  bottom: -15px;
  z-index: 3;
  right: auto;
  left: 50%;
  transform: translateX(-50%);
}
body.home .mv .mv_02 h2,
body.home .mv .mv_03 h2,
body.home .mv .mv_04 h2 {
  color: #fff;
  padding: 1em;
  border: solid 1px;
  display: inline-block;
  position: absolute;
  top: 200px;
  font-size: 18px;
  width: 340px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 835px) {
  body.home .mv .mv_02 h2,
  body.home .mv .mv_03 h2,
  body.home .mv .mv_04 h2 {
    left: 67%;
  }
}
body.home .mv .mv_02 .mv_txt,
body.home .mv .mv_03 .mv_txt,
body.home .mv .mv_04 .mv_txt {
  color: #fff;
  display: inline-block;
  position: absolute;
  top: 300px;
  font-size: 14px;
  width: 340px;
  line-height: 1.4;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 835px) {
  body.home .mv .mv_02 .mv_txt,
  body.home .mv .mv_03 .mv_txt,
  body.home .mv .mv_04 .mv_txt {
    top: 60px;
    left: 22%;
  }
}
body.home .mv .mv_02 .title,
body.home .mv .mv_03 .title,
body.home .mv .mv_04 .title {
  font-size: 22px;
  margin: 0 0 0.4em;
}
body.home .mv .mv_02 .txt,
body.home .mv .mv_03 .txt,
body.home .mv .mv_04 .txt {
  font-size: 15px;
  line-height: 1.6;
}
body.home .mv .mv_02 {
  background: url(../images/mv_bg02_sp.jpg) no-repeat center top/cover;
}
@media screen and (min-width: 835px) {
  body.home .mv .mv_02 {
    background: url(../images/mv_bg02_pc.jpg) no-repeat center top/100%;
  }
}
body.home .mv .mv_03 {
  background: url(../images/mv_bg03_sp.jpg) no-repeat center top/cover;
}
@media screen and (min-width: 835px) {
  body.home .mv .mv_03 {
    background: url(../images/mv_bg03_pc.jpg) no-repeat center top/100%;
  }
}
body.home .mv .mv_04 {
  background: url(../images/mv_bg04_sp.jpg) no-repeat center top/cover;
}
@media screen and (min-width: 835px) {
  body.home .mv .mv_04 {
    background: url(../images/mv_bg04_pc.jpg) no-repeat center top/100%;
  }
}

body.home .s-top-feature {
  background: url(../images/bg_s-top-feature-sp.png) no-repeat bottom
    center/100%;
  text-align: center;
  position: relative;
  z-index: 2;
  padding-bottom: 150px;
}
@media screen and (min-width: 835px) {
  body.home .s-top-feature {
    background-image: url(../images/bg_s-top-feature.png);
    padding-bottom: 200px;
  }
}
body.home .s-top-feature .feature__wrap {
  display: flex;
  justify-content: center;
}
body.home .s-top-feature .feature_l {
  max-width: 392px;
  width: 10px;
}
body.home .s-top-feature .feature_l img {
  width: 56vw;
  max-width: inherit;
  transform: translateX(-50%);
}
body.home .s-top-feature .feature_s {
  max-width: 352px;
  margin-top: 157px;
}
@media screen and (min-width: 835px) {
  body.home .s-top-feature .feature_l {
    max-width: 392px;
    width: auto;
    margin-top: 60px;
  }
  body.home .s-top-feature .feature_l img {
    width: auto;
    max-width: 100%;
    transform: translateX(0);
  }
  body.home .s-top-feature .feature_s {
    margin-top: 0;
  }
}

body.home .triangle-down {
  width: 0;
  height: 0;
  border-left: 10px solid transparent; /* 左辺を透明に */
  border-right: 10px solid transparent; /* 右辺を透明に */
  border-top: 10px solid #666666; /* 上辺に色を付ける（下向きの三角形になる） */
}
body.home .triangle-down.white {
  border-top: 10px solid #fff;
}
body.home .s-top-recommend {
  background: url(../images/bg_top_content_sp.jpg) repeat-y top center/100%;
  position: relative;
  margin-top: -160px;
  padding-top: 200px;
  z-index: 1;
}
body.home .s-top-recommend .thumb_col {
  display: none;
}
@media screen and (min-width: 835px) {
  body.home .s-top-recommend {
    background-image: url(../images/bg_top_content.jpg);
    margin-top: -20vw;
    padding-top: 20vw;
  }
}
@media screen and (min-width: 1600px) {
  body.home .s-top-recommend::after {
    content: "";
    display: block;
    position: absolute;
    background: url(../images/bg_recommend_side.png) no-repeat top center/100%;
    width: 300px;
    z-index: 1;
    left: 0;
    top: 270px;
    aspect-ratio: 253/1477;
  }
}
body.home .top_recommend_heading {
  text-align: center;
  background: #ffe652;
  padding: 20px 0;
  position: relative;
  z-index: 2;
}
body.home .top_recommend_heading img {
  width: 190px;
}
@media screen and (min-width: 835px) {
  body.home .top_recommend_heading img {
    width: auto;
  }
}
body.home .top_recommend_heading .top_recommend_heading_1 {
  font-size: 18px;
  line-height: 1.3;
  display: block;
  margin: 0 0 10px;
}
body.home .top_recommend_heading .top_recommend_heading_2 {
  font-size: 28px;
  margin: 0 0 20px;
  display: block;
}
body.home .top_recommend_heading .top_recommend_heading_3 {
  font-size: 14px;
  display: block;
  line-height: 1.57;
}
body.home .content_search {
  background: #fff;
  margin: 20px;
  padding: 20px;
  font-size: 16px;
  max-width: 1100px;
}
@media screen and (min-width: 835px) {
  body.home .content_search {
    margin-inline: auto;
    display: flex;
    align-items: center;
    gap: 30px;
  }
  body.home .content_search .row-1 {
    flex-basis: 40%;
  }
  body.home .content_search .row-2 {
    flex-basis: 40%;
  }
  body.home .content_search .row-3 {
    flex-basis: 20px;
    transform: rotate(-90deg);
    transform-origin: right;
  }
  body.home .content_search .row-4 {
    flex-basis: calc(20% - 20px);
    margin-top: 1em;
  }
}
body.home .content_search p {
  margin: 0 0 4px;
}
body.home .content_search select {
  width: 100%;
  margin: 0 0 16px;
  border: solid 1px #bfbfbf;
  padding: 1em;
}
@media screen and (min-width: 835px) {
  body.home .content_search select {
    margin: 0;
  }
}
body.home .content_search button {
  background: #fff7d4;
  text-align: center;
  width: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: solid 1px #bfbfbf;
  padding: 1em;
}
body.home .content_search .triangle-down {
  margin: 0 auto 20px;
}
body.home .icon-wrap {
  text-align: center;
}
body.home .icon-wrap .triangle-down {
  margin: 0 auto 20px;
}
body.home .content_search_result {
  background: #fff;
  margin: 20px 20px 60px;
  padding: 20px;
  font-size: 16px;
  max-width: 1100px;
}
@media screen and (min-width: 835px) {
  body.home .content_search_result {
    margin-inline: auto;
    padding: 40px;
  }
}
body.home .content_search_result h2 {
  font-size: 28px;
  text-align: center;
  margin: 0 0 20px;
  line-height: 1.35;
}
body.home .content_search_result p {
  margin: 0 0 4px;
}
body.home .content_search_result .recommend_list_item {
  border: solid 1px #bfbfbf;
  border-radius: 4px;
  margin: 0 0 12px;
}
@media screen and (min-width: 835px) {
  body.home .content_search_result .recommend_list_item .row {
    display: flex;
  }
  body.home .content_search_result .recommend_list_item .thumb_col {
    flex-basis: 260px;
    display: block;
    margin: 0 30px 0 0;
  }
  body.home .content_search_result .recommend_list_item .info_col {
    flex-basis: calc(100% - 290px);
  }
  body.home .content_search_result .recommend_list_item .pc-none {
    display: none;
  }
}
body.home .content_search_result dt {
  background-color: #fff;
  background-image: radial-gradient(
      circle,
      rgba(255, 215, 0, 0.2666666667) 50%,
      transparent 51%
    ),
    radial-gradient(
      circle,
      rgba(255, 215, 0, 0.2666666667) 50%,
      transparent 51%
    );
  background-size: 4px 4px;
  background-position: 0 0, 6px 6px;
  background-repeat: repeat;
  border-bottom: solid 1px #bfbfbf;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 12px;
  cursor: pointer;
}
body.home .content_search_result dt .triangle-down {
  border-left-width: 6px;
  border-right-width: 6px;
  border-top-width: 6px;
  text-indent: -9999px;
}
body.home .content_search_result dt.active .triangle-down {
  transform: rotate(180deg);
}
body.home .content_search_result dd {
  display: none;
  padding: 20px;
}
body.home .content_search_result dd h3 {
  font-size: 18px;
  margin: 0 0 16px;
}
body.home .content_search_result dd p {
  font-size: 14px;
  line-height: 1.85;
}
body.home .content_search_result dd .btn-wrap {
  text-align: right;
}
body.home .content_search_result dd a {
  color: #fff;
  background: #ffbe2a;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0.5em 1.5em;
  border-radius: 200px 0 0 200px;
  margin-right: -20px;
  font-size: 14px;
}
body.home .s-recommend_c h2 {
  margin-bottom: 30px;
}
body.home .recommend_c {
  padding: 0 0 40px;
}
@media screen and (min-width: 835px) {
  body.home .recommend_c {
    display: flex;
    flex-wrap: wrap;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 0 60px;
  }
}
body.home .recommend_c .col {
  margin: 0 26px 30px;
}
@media screen and (min-width: 835px) {
  body.home .recommend_c .col {
    flex-basis: 48%;
    margin: 0;
  }
  body.home .recommend_c .col:nth-child(2n) {
    margin: 80px 0 0;
  }
} /*# sourceMappingURL=renew.css.map */


#post_meta_bottom {
  display: none !important;
}
#previous_next_post_image {
  display: none !important;
}

.post_content a {
    overflow-wrap: break-word;
}


#related_post li {
  width: 33% !important;
}
@media only screen and (max-width: 767px) {
    #related_post li {
        width: 49% !important;
        border: none !important;
    }
}

.em-item-meta {
	display: none !important;
}

@media only screen and (min-width: 768px) {
	body.home .mv .mv_01 .lead {
		    position: absolute;
    top: 7vw;
    left: -21vw;
    font-size: 40px;
	}
	body.home .mv .mv_01 .sub-lead {
		    position: absolute;
    left: -21vw;
    top: 19vw;
    font-size: 24px;
	}
	body.home .mv_bottom_lead {
		bottom: 60px;
	}
}

#article {
  margin: 0;
}